# Namespace: abi

## CaskSDK.abi

Cask contract ABIs per environment.

### Members

#### (static, constant) abi

##### Properties:

Name | Type | Description
--- | --- | ---
`CaskSubscriptions` |  | CaskSubscriptions ABI per environment.
`CaskSubscriptionPlans` |  | CaskSubscriptionPlans ABI per environment.
`CaskVault` |  | CaskVault ABI per environment.
`AggregatorV3Interface` |  | AggregatorV3Interface ABI.
`ERC20` |  | ERC20 ABI.